[system]
Caption=中央气象台(适用于教育网)
CodeType=WeatherOnline
Author=polaris
Url=http://www.tq121.com.cn
Desc=中央气象台服务器（国内,适用于教育网，不支持代理）<#C_CR><#C_CR>预报天数：5天<#C_CR>预报地区：国外主要城市，国内直辖市，地一级城市<#C_CR>预报湿度：否<#C_CR>评 价：比较准确，速度较快，适用于校园网，不支持代理，但读取天气时CPU占用较大
